* {
	margin: 0;
	padding: 0;
}

a {
	text-decoration: underline;
	color: #396087;
}

a:hover {
	text-decoration: none;
}

body {
	font-size: 11.5pt;
	color: #5C5B5B;
	line-height: 1.4em;
	background: #E0DCDC url(../images/img01.gif) repeat-x top left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

body,input {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

strong {
	color: #2C2B2B;
}

br.clearfix {
	clear: both;
}

h1,h2,h3,h4 {
	font-weight: normal;
	letter-spacing: -1px;
}

h2 {
	font-size: 24px;
	color: #1C4972;
}

h2,h3,h4 {
	color: #1C4972;
	margin-bottom: .5em;
}

h3 {
	font-size: 1.75em;
}

h4 {
	font-size: 1.5em;
}

img.alignleft {
	margin: 5px 20px 20px 0;
	float: left;
}

img.aligntop {
	margin: 5px 0 20px 0;
}

img.pic {
	padding: 5px;
	border: solid 1px #D4D4D4;
	background-color: #FFF;
}

p {
	margin-bottom: 1em;
}

ul {
	margin-bottom: 1.5em;
}

ul h4 {
	margin-bottom: 0.35em;
}

.box {
	overflow: hidden;
}
.sidebox {
	overflow: hidden;
	margin-left: 15px;
}

.date {
	background: #6E6E6E;
	padding: 5px 6px 5px 6px;
	margin: 0 6px 0 0;
	color: #FFFFFF;
	font-size: 0.8em;
	border-radius: 2px;
}

#content {
	width: 665px;
	padding: 0;
	height: auto;
	float: left;
}

#content-box1 {
	width: 320px;
	float: left;
}

#content-box2 {
	margin: 0 0 0 345px;
	width: 320px;
}

#footer {
	margin: 40px 0 120px 0;
	text-align: center;
	color: #8C8B8B;
}

#footer a {
	color: #8C8B8B;
}

#header {
	height: 80px;
	position: relative;
	color: #FFFFFF;
	width: 888px;
	border: 1px solid #1D4A73;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	overflow: hidden;
	padding-top: 20px;
	padding-right: 45px;
	padding-bottom: 20px;
	padding-left: 45px;
	background-repeat: no-repeat;
	background-position: left top;
}

#logo {
	height: 110px;
	position: absolute;
	top: 0;
	left: 45px;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
}

#logo a {
	text-decoration: none;
	color: #FFFFFF;
	text-shadow: 0 1px 1px #3E3E3E;
}

#logo h1 {
	font-size: 3.25em;
}

#slogan {
	line-height: normal;
	height: 110px;
	position: absolute;
	right: 45px;
	top: 0;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	color: #6788A0;
	vertical-align: bottom;
	font-style: italic;
}

#menu {
	position: relative;
	height: 40px;
	width: 890px;
	text-shadow: 0 1px 1px #007D7D;
	padding-top: 0;
	padding-right: 45px;
	padding-bottom: 0;
	padding-left: 45px;
	background-image: url(../images/header_bkg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #396087;
	margin: 0;
}

#menu a {
	text-decoration: none;
	color: #FFFFFF;
	font-size: 1.25em;
	letter-spacing: 0px;
}

#menu ul {
	list-style: none;
	padding-top: 30px;
}

#menu ul li {
	padding: 0 20px 0 20px;
	display: inline;
}

#menu ul li.first {
	padding-left: 0;
}

#page {
	position: relative;
	width: 890px;
	padding-top: 20px;
	padding-right: 45px;
	padding-bottom: 15px;
	padding-left: 45px;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	border-right-color: #1D4A73;
	border-left-color: #1D4A73;
}

#page .section-list {
	list-style: none;
	padding-left: 0;
}

#page .section-list li {
	clear: both;
	padding: 30px 0 30px 0;
}

#page ul {
	list-style: none;
}

#page ul li {
	border-top: solid 1px #D4D4D4;
	padding: 15px 0 15px 0;
}

#page ul li.first {
	padding-top: 0;
	border-top: 0;
}

#page-bottom {
	position: relative;
	margin: 0;
	background: #6E6E6E url(../images/img03.jpg) top left no-repeat;
	border: solid 1px #7E7E7E;
	width: 888px;
	color: #DCDCDC;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	padding-top: 10px;
	padding-right: 45px;
	padding-bottom: 0;
	padding-left: 45px;
	font-size: 12px;
	text-align: right;
}

#page-bottom a {
	color: #F5F5F5;
}

#page-bottom p {
	color: #999;
}

#page-bottom ul {
	list-style: none;
}

#page-bottom ul li {
	border-top: solid 1px #8F8F8F;
	padding: 15px 0 15px 0;
}

#page-bottom ul li.first {
	padding-top: 0;
	border-top: 0;
}

#page-bottom-content {
	width: 880px;
	float: left;
	clear: right;
}

#page-bottom-sidebar {
	width: 200px;
	margin: 0 0 0 0;
	float: right;
}

#search input.form-submit {
	margin-left: 1em;
	color: #FFFFFF;
	padding: 10px;
	background: #2FACAC;
	border: 0;
}

#search input.form-text {
	border: solid 1px #8F8F8F;
	padding: 10px;
}

#sidebar {
	width: 200px;
	height: 250px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 690px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #1C4972;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
}

#splash {
	margin: 0;
	height: auto;
	position: relative;
	width: 890px;
	padding-top: 20px;
	padding-right: 45px;
	padding-bottom: 10px;
	padding-left: 45px;
}

#splash .pic {
	padding: 9px;
}

#wrapper {
	position: relative;
	width: 980px;
	background: #FFFFFF;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
